; joominapay admin language
COM_JOOMINAPAY="پرداخت جامع جومینا ملت"
COM_JOOMINAPAY_TR="فهرست تراکنش ها"
COM_JOOMINAPAY_CAT="فهرست سرفصل ها"

; Toolbar
COM_JOOMINAPAY_MANAGER_JOOMINAPAYLIST="مدیریت"
COM_JOOMINAPAY_MANAGER_JOOMINAPAY_NEW="جدید"
COM_JOOMINAPAY_MANAGER_JOOMINAPAY_EDIT="ویرایش"

; Toolbar title for com_categories - fixed Joomla! constant !
COM_JOOMINAPAY_CATEGORIES_TITLE="سرفصل های فروش"
; Linkbar
COM_JOOMINAPAY_LINKBAR="پرداخت جامع جومینا ملت"
COM_JOOMINAPAY_CATEGORIES="سرفصل ها"

; Page title
COM_JOOMINAPAY_JOOMINAPAY_ADMINISTRATION="مدیریت پرداخت جامع جومینا ملت"
COM_JOOMINAPAY_JOOMINAPAY_ADMINISTRATION_CATEGORIES="سرفصل ها"
COM_JOOMINAPAY_JOOMINAPAY_CREATING="ایجاد"
COM_JOOMINAPAY_JOOMINAPAY_EDITING="ویرایش"

; Frontend menus
COM_JOOMINAPAY_JOOMINAPAY_VIEW_DEFAULT_TITLE="عنوان پیش فرض"
COM_JOOMINAPAY_JOOMINAPAY_VIEW_DEFAULT_DESC="عنوان پیش فرض برای نمایش در شرح"

; List view
COM_JOOMINAPAY_JOOMINAPAY_HEADING_EDIT="ویرایش"

; Edit form
COM_JOOMINAPAY_JOOMINAPAY_DETAILS="شرح"

; Errors
COM_JOOMINAPAY_JOOMINAPAY_ERROR_UNACCEPTABLE="Some values are unacceptable"
COM_JOOMINAPAY_N_ITEMS_DELETED="آیتم های انتخابی با موفقیت حذف شد"

; Options
COM_JOOMINAPAY_CONFIGURATION="تنظیمات پرداخت جامع جومینا ملت"
COM_JOOMINAPAY_FIELDSET_CONFIG_CLIENT_OPTIONS_LABEL="تنظیمات"
COM_JOOMINAPAY_FIELDSET_CONFIG_CLIENT_OPTIONS_DESC="تنظیمات برای پرداخت جامع جومینا ملت"

COM_JOOMINAPAY_FIELD_ONE_LABEL="Are you happy"
COM_JOOMINAPAY_FIELD_ONE_DESCRIPTION="Please update your emotional status."

COM_JOOMINAPAY_FIELD_TWO_LABEL="Message to the world"
COM_JOOMINAPAY_FIELD_TWO_DESCRIPTION="Take the chance and speak."
